Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: update flashplayer for security reasons  (Read 1595 times)

Offline michaa7

  • User
  • Posts: 2.144
update flashplayer for security reasons
« on: 2013/11/13, 16:01:58 »
Code: [Select]
# update-flashplugin-nonfree -iv
Ok, you can't code, but you still might be able to write a bug report for Debian's sake

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.577
Re: update flashplayer for security reasons
« Reply #1 on: 2014/04/08, 21:02:50 »
New update to 11.2.202.350, fixes four vulnerabilities.


greetz
devil
« Last Edit: 2014/04/08, 21:51:36 by devil »